//apt-dapper-release.conf
APT::FTPArchive::Release {
        Codename        "Helix";
        Suite           "helix";
        Origin          "packags.vnc.biz";
        Label           "Helix";
        Architectures   "all source";
        Components      "testing experimental main";
        Description     "Helix testing repo";
};
